var NAVTREE =
[
  [ "Assimp", "index.html", [
    [ "irrXML 1.2 API documentation", "index.html", [
      [ "Introduction", "index.html#intro", null ]
    ] ],
    [ ".ASS File formats", "assfile.html", [
      [ "Overview", "assfile.html#over", null ],
      [ "XML File format", "assfile.html#assxml", null ],
      [ "Binary file format", "assfile.html#assbin", null ]
    ] ],
    [ "Installation", "install.html", [
      [ "Using the pre-built libraries with Visual C++ 8/9", "install.html#install_prebuilt", null ],
      [ "Microsoft Compilers and the C++ Standard Library", "install.html#assimp_stl", null ],
      [ "Building the library from scratch", "install.html#install_own", null ],
      [ "Building without boost.", "install.html#use_noboost", null ],
      [ "Windows DLL Build", "install.html#assimp_dll", null ],
      [ "Building against STLport", "install.html#assimp_stlport", null ]
    ] ],
    [ "Usage", "usage.html", [
      [ "Access by C++ class interface", "usage.html#access_cpp", null ],
      [ "Access by plain-c function interface", "usage.html#access_c", null ],
      [ "Using custom IO logic with the C++ class interface", "usage.html#custom_io", null ],
      [ "Using custom IO logic with the plain-c function interface", "usage.html#custom_io_c", null ],
      [ "Logging", "usage.html#logging", null ]
    ] ],
    [ "Data Structures", "data.html", [
      [ "The Node Hierarchy", "data.html#hierarchy", null ],
      [ "Meshes", "data.html#meshes", [
        [ "Materials", "data.html#material", null ]
      ] ],
      [ "Bones", "data.html#bones", null ],
      [ "Animations", "data.html#anims", null ],
      [ "Textures", "data.html#textures", null ]
    ] ],
    [ "Material System", "materials.html", [
      [ "Overview", "materials.html#General", null ],
      [ "Textures", "materials.html#mat_tex", null ],
      [ "Constants", "materials.html#keys", null ],
      [ "C++-API", "materials.html#cpp", null ],
      [ "C-API", "materials.html#C", null ],
      [ "How to map UV channels to textures (MATKEY_UVWSRC)", "materials.html#uvwsrc", null ],
      [ "Pseudo Code Listing", "materials.html#pseudo", null ]
    ] ],
    [ "Performance", "perf.html", [
      [ "Overview", "perf.html#perf_overview", null ],
      [ "Profiling", "perf.html#perf_profile", null ]
    ] ],
    [ "Threading", "threading.html", [
      [ "Thread-safety / using Assimp concurrently from several threads", "threading.html#threadsafety", null ],
      [ "Internal threading", "threading.html#automt", null ]
    ] ],
    [ "Resources", "res.html", null ],
    [ "Importer Notes", "importer_notes.html", [
      [ "Blender", "importer_notes.html#blender", [
        [ "Overview", "threading.html#overview", null ],
        [ "Overview", "importer_notes.html#bl_overview", null ],
        [ "Current status", "importer_notes.html#bl_status", null ],
        [ "Notes", "importer_notes.html#bl_notes", null ]
      ] ],
      [ "IFC", "importer_notes.html#ifc", [
        [ "Overview", "importer_notes.html#ifc_overview", null ],
        [ "Current status", "importer_notes.html#ifc_status", null ],
        [ "Notes", "importer_notes.html#ifc_notes", null ],
        [ "Metadata", "importer_notes.html#ifc_metadata", null ]
      ] ],
      [ "Ogre", "importer_notes.html#ogre", [
        [ "What will be loaded?", "importer_notes.html#what", null ],
        [ "How to export Files from Blender", "importer_notes.html#export_Blender", null ],
        [ "XML Format", "importer_notes.html#xml", null ],
        [ "Properties", "importer_notes.html#Importer", null ],
        [ "Todo", "importer_notes.html#todo", null ]
      ] ]
    ] ],
    [ "Extending the Library", "extend.html", [
      [ "Properties", "extend.html#properties", null ],
      [ "Notes for text importers", "extend.html#tnote", null ],
      [ "Notes for binary importers", "extend.html#bnote", null ],
      [ "Utilities", "extend.html#util", null ],
      [ "Filling materials", "extend.html#mat", null ],
      [ "Boost", "extend.html#boost", null ],
      [ "Appendix A - Template for BaseImporter's abstract methods", "extend.html#appa", null ]
    ] ],
    [ "Animation Overview", "_animation_overview.html", [
      [ "Transformations", "_animation_overview.html#Transformations", null ]
    ] ],
    [ "'version'-Command", "version.html", null ],
    [ "'help'-Command", "help.html", null ],
    [ "'info'-Command", "iinfo.html", null ],
    [ "'cmpdump'-Command", "cmpdump.html", null ],
    [ "'dump'-Command", "dump.html", null ],
    [ "'extract'-Command", "extract.html", null ],
    [ "Common parameters", "common.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"_assimp_8cpp.html#a1efa3b99e9e44a25098ed34151b7a203",
"_collada_helper_8h.html#abb123014d1d8c9a495168e7438c8d01c",
"_f_b_x_mesh_geometry_8cpp.html#abf2e46a44164b3522a58facb6e4d42c7",
"_i_f_c_reader_gen1_8cpp.html#a0dca5403a13993faba9e00a2f5fe2663",
"_i_f_c_reader_gen2_8cpp.html#a21e6abf684aa00df9aa05cc8ad13190b",
"_i_f_c_reader_gen_8h.html#a10380506391eeabb66957aa90b260a57",
"_i_f_c_reader_gen_8h.html#a57653ec002fdc24fdb3e0f6a6952de86",
"_i_f_c_reader_gen_8h.html#a92c6c71a4e3f653dd22150c6b36b60a5",
"_i_f_c_reader_gen_8h.html#ad8793c930ed6e1f86f290693efc82b04",
"_i_r_r_shared_8h.html#abd12920fc25cc22d744f5e3dc8718e32",
"_l_w_o_file_data_8h.html#ade0c3c6ab30beeadd4880d13bc397cac",
"_m_m_d_pmx_parser_8h.html#a3b510deba84189c4bda925ecf7734636a0149271bbef0d2e9d5152527e1ae94e5",
"_ogre_binary_serializer_8h.html#aded07905bf02569ed986bbd08c491900a648bec328f6fe6c71bbc0621849298f6",
"_open_g_e_x_importer_8cpp.html#ade4338eec8ca07a8a7933451fbc616f4",
"_s_i_b_importer_8cpp.html#a474e62b24ecbaf154252574958db6258",
"_vertex_8h.html#aeb258dfba56a50f59690dcae90e3db04",
"assimp__view_8cpp.html#aefe581eadd1ee130050c34a8cd12fe92",
"class3d__viewer__py3_1_1_py_assimp3_d_viewer.html#a995b529c6d009be38bf9d80818d8e6cb",
"class_assimp_1_1_blender_1_1_statistics.html#adb96a19ae0a9b671d4056408b341dc65",
"class_assimp_1_1_calc_tangents_process.html#a54f686afd18a70703283ba6911063423",
"class_assimp_1_1_d3_d_s_1_1_discreet3_d_s.html#a0a59b2f54c1919bcf6351789b7fea27ba6f4fb325afa885632ff16c06d8f9def7",
"class_assimp_1_1_discreet3_d_s_importer.html#afa44df0433c20e89cbcedd63e6c3000f",
"class_assimp_1_1_f_b_x_1_1_layered_texture.html#a11c7af30f3bcf84af124981f36dfcba9af4a947a191649d8796b750de22aa1a76",
"class_assimp_1_1_file_system_filter.html#a47cd9fadf4090ad8a12ba925efed42e9",
"class_assimp_1_1_key_iterator.html",
"class_assimp_1_1_m_d_l_importer.html#a70b64e8b3295003cb86e7703ed23d9cb",
"class_assimp_1_1_ogre_1_1_pose.html#a4c988dd7f0974a96dfa5f2dcd1e80e1d",
"class_assimp_1_1_progress_handler.html#a0c867692ee9d1e25dec1e2f08fb5e20d",
"class_assimp_1_1_scene_combiner.html#aa2408f094b4948b4518560862c4a4ec2",
"class_assimp_1_1_x3_d_exporter.html#afe92fd5b20be4a3580a140e53e00ad50",
"class_assimp_view_1_1_c_material_manager.html#aa3085c13d7c5a500fb692244985d1896",
"class_camera.html#a5f94c81ee1c7ae900d5a86de5256c9ac",
"class_generic_document.html#a6b1c313ad538cafc4d23d4bd5f97178c",
"class_generic_value.html#a84fee9f05f6d4bdcf12e41c71207fdb8ae3fb211193e0067efaddeb5a067120fb",
"class_prime_table_test.html#a86da90fc6d5cef6386d0cd8fb52b4046",
"classai_color4t.html#a2db0c57f84f9562b780caa5eb47245d4",
"classgl_t_f2_1_1_asset.html#ab13c53e91ab389d590ea4fbf05e1a639",
"classgtest__xml__outfiles__test_1_1_g_test_x_m_l_out_files_test.html",
"classinternal_1_1_stream_local_copy_3_01_stream_00_011_01_4.html#ac13d9994e6c828536fedf698f5824687",
"classjassimp_1_1_ai_mesh.html#a9b22d95cc721f8052a21f9f6ba66702f",
"classo3dgc_1_1_compressed_triangle_fans.html#a417d70ec66b2c41f04a21569b56322f9",
"classo3dgc_1_1_vec2.html#a2dcad3baf3b86b7ff8d91d1908106667",
"classpmd_1_1_pmd_rigid_body.html#aa389f6979caa0d9699f8a1212efb5bcf",
"classpmx_1_1_pmx_soft_body.html#ad9900b50a926de4671e79a5520a7d552",
"classstd_1_1tr1_1_1gtest__internal_1_1_get_3_017_01_4.html#ae1245f00b2ad610a130681b5bc81051c",
"classtesting_1_1_unit_test.html#ace1c860482b4ae5c341df5a9665e5c08",
"classtesting_1_1internal_1_1_test_event_repeater.html#ad154ce021881721a5c46994316b14cb1",
"classutf8_1_1unchecked_1_1iterator.html#a0f93d81989f2eb1038c0550431b9653b",
"config_8d.html#ad1b64b8f67159b86655b820ed6f75e62ac1294d5c150606d309710f98e4a7fead",
"enumjassimp_1_1_ai_material_1_1_property_key.html#add05ccb03e4a3a3dee72da7678c9554d",
"functions_type_l.html",
"gl_t_f2_importer_8cpp.html#a1f0d20aa22295fee22145644f49072c0",
"group___r_a_p_i_d_j_s_o_n___c_o_n_f_i_g.html#gaf9125105c593a636a79f1c2d96835376",
"gtest-port_8cc.html#a7540386ecf74d7ab7e2fa6089db94682",
"gtest-printers__test_8cc.html#a152cda5e11caecc372208103022726d1",
"gtest_8cc.html#a4d739cc5d335052eb9f5b2ca559b81d1",
"gtest__color__test_8py.html#a5b2d1937052a86cc99b722dd0db8e4fc",
"gtest__pred__impl__unittest_8cc.html#a00575e7356ae80bbd71ab684ccd65ac3",
"gtest__unittest_8cc.html#a7df9189826b8aab71331bb7fec0b57cb",
"il_8h.html#a366713c392970b519a5ed277ddcf4dcb",
"il_8h.html#ad68202734940bb416c6156ee752959f3",
"include_2assimp_2camera_8h.html#ae7bb0f88176dfb6f955b34ba0a2b1a6c",
"material_8d.html#a0d8dbb0d9e989bf10557feef7350c42bac03e8aac23595136b2e8ae6c0216a2a8",
"miniz_8h.html#a07976576ebc3fdcbbcc990ad528fc100",
"miniz_8h.html#a98ed4a51418dd67d4ec4c7a6f1d7483e",
"namespace_assimp_1_1_m_d2.html",
"namespacemembers_x.html",
"o3dgc_vector_8h.html",
"prettywriter_8h.html#a150fd6ef2dbf4025c33ece85451982d5a00acc6a868833bb14b6426314f09cbed",
"samples_2_simple_textured_directx11_2_simple_textured_directx11_2main_8cpp.html#a1ec611d37383e4ad1b9625224c7da0fa",
"struct_assimp_1_1_a_s_e_1_1_light.html#aa3c58a594ce6824f52a6f06cca5b959f",
"struct_assimp_1_1_blender_1_1_m_tex.html#a52fe96b89d06b881590e964bb2e827c4a95aa4095d7856649d512f465156e51f6",
"struct_assimp_1_1_blender_1_1_object.html#a0e71fa51850e0be0e4a1e1051f90b007a1a3d0ddb211c32e8e31bfb6dda268b5a",
"struct_assimp_1_1_collada_1_1_animation.html#adc00b23949c6c4e4c9e2fc8f5f673d64",
"struct_assimp_1_1_d3_d_s_1_1_scene.html#ac394924cf750e1650d2c3af653ee6416",
"struct_assimp_1_1_i_f_c_1_1_conversion_data.html#a7aba42946bed334c5b379de3a1b1e54e",
"struct_assimp_1_1_i_f_c_1_1_ifc_complex_property.html#ac31e8eaf554781e259a7807969680874",
"struct_assimp_1_1_i_f_c_1_1_ifc_element_quantity.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_line.html#a9ca86edec988b23ba2b50d64e0dc7a28",
"struct_assimp_1_1_i_f_c_1_1_ifc_railing_type.html#aa1ef4827a3ac73a38a62625ab4f746c0",
"struct_assimp_1_1_i_f_c_1_1_ifc_structural_connection.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_vertex.html#ac784f68a0a7a5c06fdbbdb6fc8a02a7e",
"struct_assimp_1_1_l_w_o_1_1_texture.html#adc2700cc009b7e699afc2bcb2a8b1340",
"struct_assimp_1_1_m_d5_1_1_weight_desc.html",
"struct_assimp_1_1_m_d_l_1_1_material___m_d_l7.html#aeb23e1e6f79e4eb8dae68030002d88fd",
"struct_assimp_1_1_open_g_e_x_1_1_atten.html#a401585d0820a032256590488351f1865",
"struct_assimp_1_1_s_m_d_1_1_vertex.html#ac5d0d909358e8a5c5c3cb765a2abf655",
"struct_assimp_view_1_1_s_vertex.html",
"struct_clipper_lib_1_1_join_rec.html#aed147cfa6dda75afeb0545ff8a58e28a",
"struct_memory_stream.html#a91f0767b4f0ed2476d835e8344848a2f",
"structai_animation.html#ac43aacd8502020174e553501f0b6bf5f",
"structai_node_anim.html#aca7c78b89c4c64dcdf7619e105e0708c",
"structgl_t_f2_1_1_buffer.html#a2121f6ae5f1a1fcd15942817b5a64ade",
"structgl_t_f_1_1_buffer.html#a779f713a892da090da067db214eaf093",
"structinternal_1_1_schema_validation_context.html#a79b155ab3711b97b6e33ced450614397",
"structstd_1_1tr1_1_1gtest__internal_1_1_tuple_element_3_01true_00_019_00_01_g_t_e_s_t__10___t_u_p_l_e___07_t_08_01_4.html#a4ee11fd8d3873bfa7cce21c1ed2ea770",
"tools_2assimp__cmd_2main_8cpp.html#afcc9b066345e669fe21f888b03ccd5f4",
"transformations_8py.html#a812a2c32ed046e8d678a51599dda6dc4",
"zip_8h.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';